<div class="container">
	<div class="text-center pt-4 pb-3 h4">
		Vítej v administraci. Jsi přihlášen jako <span class="text-capitalize font-weight-bold"><?= $user['username'] ?></span>
	</div>
	<?php if (!$user['email_verification']): ?>
		<div class="alert alert-info text-center" role="alert">
		  Váš email není ověřen. Pokuď vám email pro ověření nepřišel klikněte <a href="/administration/send-email-verification/">zde</a>
		</div>
	<?php endif ?>
	<div class="row">
		<div class="col-12">
			<div class="row pt-4 mb-4 px-0 mx-0">
				<div class="col-12">
					<div class="card">
						<div class="card-header bg-warning text-white">
							<p class="card-title h5 mb-0 pb-0 pt-2">
								<i class="fas fa-info-circle"></i> Informace o účtu <span class="text-capitalize font-weight-bold"><?= $user['username'] ?><span class="float-right"><a href="/administration/delete-user" onclick="return confirm('Jste si opravdu jistý, že chcete smazat účet ?');">
									<button type="button" class="btn btn-sm rounded-pill mb-0 btn-danger"><i class="far fa-trash-alt"></i> Smazat účet</button>
								</a></span></span>
							</p>
						</div>
						<div class="card-body">
							<div class="col-12 px-0 mx-0">
								<?= $userForm->renderStartForm() ?>
								<div class="form-row">
									<div class="form-group col-md-6 col-12">
										<?= $userForm->renderControls('username') ?>
									</div>
									<div class="form-group col-md-6 col-12">
										<?= $userForm->renderControls('email') ?>
									</div>
								</div>
								<div class="form-row">
									<div class="form-group col-md-4 col-12">
										<?= $userForm->renderControls('firstname') ?>
										
									</div>
									<div class="form-group col-md-4 col-12">
										<?= $userForm->renderControls('surname') ?>
									</div>
									<div class="form-group col-md-4 col-12">
										<?= $userForm->renderControls('phone') ?>
									</div>
								</div>
								<div class="form-row">
									<div class="form-group col-md-12 col-12">
										<div class="col-12 mt-3 mx-0 px-0">
											<p class="mb-0 float-right"><?= $userForm->renderButtons('submit') ?></p>
											<a id="edit-form" class="btn btn-warning btn-sm text-white rounded-pill float-right mt-3" onclick="enableEditForm()">
												<i class="far fa-edit"></i> Upravit
											</a>
										</div>
									</div>
								</div>
								<?= $userForm->renderEndForm() ?>
								
								<?= $changePasswordForm->renderStartForm() ?>
								<div class="form-row border-top mt-4 pt-4">
									<div class="form-group col-lg-3 col-md-6 col-12">
										<?= $changePasswordForm->renderControls('old_password') ?>
									</div>
									<div class="form-group col-lg-3 col-md-6 col-12">
										<?= $changePasswordForm->renderControls('new_password') ?>
									</div>
									<div class="form-group col-lg-3 col-md-6 col-12">
										<?= $changePasswordForm->renderControls('new_password_repeat') ?>
									</div>
									<div class="form-group col-lg-3 col-md-6 col-12 m-auto text-right">
										<?= $changePasswordForm->renderButtons('submit') ?>
									</div>
								</div>
								<?= $changePasswordForm->renderEndForm() ?>
								<script type="text/javascript">
									$(window).on('load', function() {
										disableEditForm()
									});
									function disableEditForm() {
										$("#edit-user input").prop("disabled", true);
										$("#edit-user #submit").hide();
									}
									function enableEditForm() {
										$("#edit-user input").prop("disabled", false);
										$("#edit-user #edit-form").hide();
										$("#edit-user #submit").show();
									}
								</script>
								<div class="form-row px-4 border-top mt-4 pt-4">
									<div class="form-group form-check col-12">
										<input type="checkbox" class="form-check-input" id="souhlas-reklamy">
										<label class="form-check-label" for="souhlas-reklamy">Souhlas se zasíláním reklamních emailů</label>
									</div>
									<div class="form-group form-check col-12">
										<input type="checkbox" class="form-check-input" id="aktivni-predplatne">
										<label class="form-check-label" for="aktivni-predplatne">Zdarma, využívejte služeb ve zkušebním období a to až do 31.8.2020</label>
									</div>
								</div>
								<p><button type="submit" class="btn btn-sm btn-warning text-white rounded-pill float-right">Uložit změny</button></p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>